Search found 1 match

by Alex@SM
Thu Jun 25, 2020 8:48 pm
Forum: VSTGUI
Topic: VSTGUI 4.1 to 4.9 with VSTGUI_ENABLE_DEPRECATED_METHODS 1
Replies: 1
Views: 1725

VSTGUI 4.1 to 4.9 with VSTGUI_ENABLE_DEPRECATED_METHODS 1

I am switching from VSTGUI 4.1 to 4.9 without changing too much in code. However, the compilation of VSTGUI 4.9 with VSTGUI_ENABLE_DEPRECATED_METHODS 1 gives 2 errors: aeffguieditor.cpp(91,34): error C2039: 'createDrawContext': is not a member of 'VSTGUI::CFrame' aeffguieditor.cpp(136,75): error C26...